summaryrefslogtreecommitdiff
path: root/bin/taler-deployment-switch-test-green
diff options
context:
space:
mode:
Diffstat (limited to 'bin/taler-deployment-switch-test-green')
-rwxr-xr-xbin/taler-deployment-switch-test-green2
1 files changed, 2 insertions, 0 deletions
diff --git a/bin/taler-deployment-switch-test-green b/bin/taler-deployment-switch-test-green
index 4429ea0..d5d3bd4 100755
--- a/bin/taler-deployment-switch-test-green
+++ b/bin/taler-deployment-switch-test-green
@@ -7,6 +7,8 @@ fi
rm /home/test/sockets || true
rm /home/test/landing || true
+rm /home/test/auditor || true
ln -s /home/test-green/sockets
ln -s /home/test-green/landing
+ln -s /home/test-green/auditor
echo "test-green" > /home/test/active